# Generated by Django 2.2.5 on 2019-10-01 19:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UsuariosAPI', '0001_initial'),
        ('TrayectoAPI', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='trayecto',
            name='pasajeros',
            field=models.ManyToManyField(to='UsuariosAPI.Pasajero'),
        ),
    ]
